# Uses of Class
org.eclipse.mat.snapshot.query.TQuantize

Packages that use TQuantize
Package
Description
org.eclipse.mat.snapshot.query
Utilities to develop heap dump queries.

## Uses of TQuantize in org.eclipse.mat.snapshot.query

Methods in org.eclipse.mat.snapshot.query that return TQuantize
Modifier and Type
Method
Description
`TQuantize`
TQuantize.Builder.`build()`
Build a `TQuantize` object.
`static TQuantize`
TQuantize.`defaultValueDistribution(ISnapshot snapshot, IResultTable base, TQuantize.Target target)`
A convenience methods to aggregate a table by one of the well-known targets and create the sum for all other columns.